package com.lightinit.hsdatashow.service.topic.water;

import com.lightinit.hsdatashow.model.ResultState;
import com.lightinit.hsdatashow.model.topic.water.PageReturnModel;
import com.lightinit.hsdatashow.model.topic.water.STRainSearchModel;

public interface IShuiQingService {
    ResultState getbenshigeshuikuxushuiliangyuduonianjunzhibijiao();

    ResultState getgeshigeshuikuxushuinengli();

    ResultState getquanshenggeshuikuxushuiliangbianhua();

    ResultState getquanshenggeshuikuxushuinengli();

    PageReturnModel getjiangyuliangfenxibijiao(STRainSearchModel stRainSearchModel);
}
